package com.hs.api.model;

import java.math.BigDecimal;
import java.util.Date;

public class SerDepartment {
    private BigDecimal id;

    private Date createDate;

    private BigDecimal createUserid;

    private BigDecimal state;

    private String orgId;

    private String ksbm;

    private String ksmc;

    private String ksjc;

    public BigDecimal getId() {
        return id;
    }

    public void setId(BigDecimal id) {
        this.id = id;
    }

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }

    public BigDecimal getCreateUserid() {
        return createUserid;
    }

    public void setCreateUserid(BigDecimal createUserid) {
        this.createUserid = createUserid;
    }

    public BigDecimal getState() {
        return state;
    }

    public void setState(BigDecimal state) {
        this.state = state;
    }

    public String getOrgId() {
        return orgId;
    }

    public void setOrgId(String orgId) {
        this.orgId = orgId;
    }

    public String getKsbm() {
        return ksbm;
    }

    public void setKsbm(String ksbm) {
        this.ksbm = ksbm;
    }

    public String getKsmc() {
        return ksmc;
    }

    public void setKsmc(String ksmc) {
        this.ksmc = ksmc;
    }

    public String getKsjc() {
        return ksjc;
    }

    public void setKsjc(String ksjc) {
        this.ksjc = ksjc;
    }
}